.ej_ban{max-width:984px;margin:5px auto;overflow:hidden;}
.ej_main{max-width:984px;margin:0 auto;overflow:hidden;}
.ej_lc{float:left;width:23%;overflow:hidden;}
.ej_rc{float:right;width:76.5%;overflow:hidden;background:#fff;border:1px solid #c2c2c2;border-radius:15px;padding:15px;}
.rc_ma{overflow:hidden;}



            /*        走进中智             */

.ej_img{background:#fff;padding: 8px 12px;
border: 1px solid #c2c2c2;
border-radius: 10px;}

.ej_img img{max-width:100%;}

.hotline{padding:10px;background:#fff;border:1px solid #c2c2c2;border-radius:15px;text-align:center;margin-top:5px;}
.hotline span{color:#333;text-align:left;display:block;}
.hotline img{margin-bottom:5px;}

.breadc{background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019030716035737072.jpg) no-repeat;overflow:hidden;}
.fw_t{float:left;}

.fw_t span{background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019030716014875720.jpg) no-repeat left;
font-size: 14px;
line-height: 30px;
color: #039;
font-weight: bold;
padding-left: 16px;}

.bread_p{float:right;color:#039;line-height:30px;padding-left: 15px;
background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019031314572874851.jpg) no-repeat left;}
.bread_p a{color:#039;}
.jt_suimg{overflow:hidden;padding:15px;}
.jtsum{float: left;
width: 70%;
color: #333;
line-height: 1.8;}
.jtimg{float: right;
width: 190px;
height: 160px;}
.jtimg img{max-width:100%;}
hr{border-top:1px solid #9a9a9a;}
.jtcon p{color:#333;line-height:1.8;}
.jtcon{padding:15px;}

        /*西安公司*/

.xags{padding:15px;overflow:hidden;}
.xacon{float:left;width:70%;}
.xacon p{color:#333;line-height:1.8;}
.xaimg{float:right;}
.xaimg{width:205px;}
.xaimg img{max-width:100%;}

         /*     服务承诺           */
.fwcn{padding:15px;}


.fwcn li{list-style:outside;line-height:1.8;}


       /*中智文化*/

.wh_c{overflow:hidden;padding:15px;}
.con_wh{float:left;width:70%;}
.con_img{float:right;width:192px;}
.con_img img{max-width:100%;}

.wh_link{overflow:hidden;padding:15px;}
.link_ot{float:left;margin:0 15px;}


       /*中智媒体*/

.media_zz{overflow:hidden;}
.media_con{float:left;width:50%;padding:15px;overflow:hidden;}
.media_con>a{float:left;}
.media_con>a img{width:140px;height:184px;}
.media_nr{float:right;width:53%;}
.media_nr span{display:inline-block;width:100%;}
.mt_t{    font-size: 14px;
    font-weight: bold;
    color: #014198;}
.mt_s{height:140px;}
.mt_i{text-align:right;}
.m_med{display: block;
width: 100%;
text-align: center;
line-height: 35px;
background: #d8d8d8;
color: #014198;
font-weight: bold;}

     /*    中智客户       */

.zzkh{overflow:hidden;padding:15px 15px 0 15px;}
.kh_img{float:left;text-align:center;width:25%;}
.kh_img img{max-width:100%;}
.khbig_img{float:left;text-align:center;width:50%;}
.zzkh-big{overflow:hidden;padding:0 15px;}
.zzkh-big img{max-width:100%;}


     /*    中智成员           */

.zzcy_main{padding:15px;}
.cy_t{font-size: 14px;
    font-weight: bold;padding:8px;
    color: #014198;}
.bgimg{background:url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019031216181877446.jpg) repeat-x;height:6px;}
.cy_if{line-height:30px;overflow:hidden;}
.cy_if a{color:#014198;}
.cy_if span{float:right;padding-right:100px;}
.cy_if:nth-child(even){background:#eee;}
.cy_main{overflow:hidden;padding:0 15px;}


    /*      联系中智             */

.cont_zz{padding:15px;}
.lx_z{font-size:14px;color:#014198;font-weight:bold;margin:5px;}

.lx_con{line-height:30px;}
.lx_con span{color:#039;font-weight:bold;font-size:14px;display:inline-block;text-align:center;width:25%;}
.lxz_nr span{width:24%;display:inline-block;text-align:center;}
.lxz_nr{line-height: 30px;border-top: 1px solid #CDE0F5;}
.bmmc{color:#039;font-weight:bold;}
.dzyj a{color:#014198;}
.lxz_nr .bmmc,.lxz_nr .dzyj{text-align:left;}
.lxzz_al{margin-top:15px;}

       /*        中智新闻            */

.zzxw_gsxw{padding:15px;overflow:hidden;}
.gsxw{line-height: 30px;
background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/20190306103820.gif) left center;
border: 1px solid #c2c2c2;height:30px;
border-radius: 5px;}
.gsxw span{width: 140px;
text-align: center;
background: #2769b7;
float: left;
height: 34px;
line-height: 34px;
margin-left: 15px;
margin-top: -3px;
border-radius: 5px;
color: #fff;
font-size: 14px;
font-weight: bold;}

.xw_m{float: right;
padding-right: 15px;
color: #003E7B;}
.xw_m:hover{color:#f60;}

.zzxw_p{line-height: 25px;
border-bottom: 1px dashed #ccc;
background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019030714470858218.jpg) no-repeat left;
padding-left: 10px;}
.zzxw_p a:hover{color:#f90;}
.xw_div{overflow:hidden;margin-top:10px;}
.xw_img{float: left;
padding: 5px;
border: 1px solid #ccc;
margin: 10px 0;}
.xw_list{float: left;
margin-left: 15px;}
.gsxw_d{padding:15px;}


         /*      分页            */

.more_page{padding:20px;overflow:hidden;}
.easysite-page-wrap{float:left;}
.easysite-total-page{float:right;}
.easysite-page-text{border:1px solid #ccc;}
.dqy{margin:0 10px;}
.fyli .pagingNormal{color:#039;}
.easysite-jump-btn{background:#eee;padding:3px 5px;}
.easysite-total-page b{font-weight:normal;}
.easysite-page-wrap a{color:#039;}



    /*       下载专区         */


.xzzq_d{padding:15px;}
.xzzq_d a{color:#039;}

    /*     服务体系     */

.fw_k{overflow:hidden;background: #fff;
border: 1px solid #c2c2c2;
border-radius: 15px;text-align:center;
padding: 15px;}
.fw_k span{margin: 5px;
width: 118px;
padding: 0 10px;
line-height: 25px;
display: inline-block;
background: #f8fbff;
border: 1px solid #d7e9fc;
text-align: left;}
.fw_k span a{color:#039;}
.qyfw_sbzc{background: #fff;
    border: 1px solid #c2c2c2;
    margin: 5px 0;padding:15px;
    overflow: hidden;
    border-radius: 15px;}
  .sbzc_tl{border-bottom:1px solid #C3D4DC;overflow:hidden;}
  .sbzc_tl span{display:inline-block;
  background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019030716014875720.jpg) no-repeat left;
  font-size: 14px;
  line-height: 30px;
  color: #039;border-bottom:2px solid #9AC5E7;
  font-weight: bold;
  padding:0 10px;}
  .sbzc_tl a{float:right;line-height:30px;color:#039;}
  .qyfw_p{line-height: 25px;
border-bottom: 1px dashed #ccc;
background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019030714470858218.jpg) no-repeat left;
padding-left: 10px;}
  .qyfw_p a:hover{color:#f90;}



    /*     员工服务         */


.qyfw_wl{background: #fff;
    border: 1px solid #c2c2c2;
    margin: 5px 0;
    padding: 15px;
    overflow: hidden;
    border-radius: 10px;}

.fwtd_div{margin: 10px 5px;
    float: left;
    width: 340px;height:190px;
    border: 1px solid #D5E1ED;}
.fwtd_div>p{border-bottom:1px solid #c3d4dc;line-height:30px;overflow:hidden;}
.fwtd_div p span{border-bottom:1px solid #9AC5E7;display:inline-block;padding:0 5px;font-weight:bold;color:#039;}
.fwtd_div>p a{float:right;margin-right:5px;color:#039;}


    /*      中智党建           */

.zzdj_ym{float:left;width:240px;background:#fff;border:1px solid #c2c2c2;border-radius:5px;margin:5px 4px;}

.dj_bg{line-height:30px;overflow:hidden;}
.dj_bg span{display: inline-block;
background: url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019031815485214034.jpg) no-repeat left;
padding-left: 25px;
border-bottom: 2px solid #fe0002;}
.dj_bg a{float: right;
margin: 7px 10px;}

.dj_pli{padding:0 5px;}
.dj_ymp{background:url(/eportal/fileDir/ciicxa/resource/cms/2019/03/img_pc_site/2019031816011662272.jpg) no-repeat left center;padding-left:10px;}
.dj_ymp a{color:#3e3e3e;line-height:23px;}
.dj_ymp a:hover{color:#f90;}
.dj_zt{padding:5px;text-align:center;}
.dj_zt img{max-width:100%;}


    /*     隐私声明           */

.yssm p{line-height:1.8;}

        /*    全文搜索              */


.qwss{clear:both;overflow:hidden;}
.easysite-list-search{overflow:hidden;text-align:center;}








@media screen and (max-width:1024px){
  .ej_main{padding:0 15px;}
  .ej_ban{width:100%;}
  .ej_lc{display:none;}
  .ej_rc{width:100%;float:inherit;}
  .bread_p{display:none;}
  .fw_t span{font-size:12px;}

   .jtsum,.jtimg{float:inherit;width:100%;}
  .jtimg{text-align:center;height:inherit;}

   .link_ot{float:inherit;margin:10px 0;text-align:center;}


   .media_con{float:inherit;width:100%;text-align:center;}
   .media_con > a,.media_nr{float:inherit;width:100%;}
   .media_con>a{text-align:center;}
   .mt_s{height:initial;margin:5px 0;}
   .media_nr{text-align:left;}
  
   .kh_img,.khbig_img{float:inherit;text-align:center;width:100%;}

   .cy_if span{padding:0;}

   .xw_img{display:none;}
   .xw_list{float:inherit;margin:0;}

    
    /*      分页         */

.more_page{padding:20px 5px;}
.easysite-page-wrap,.easysite-total-page{float:inherit;}
.dqy{margin:0;}

.fwtd_div{float:inherit;width:100%;height:100px;margin:10px 0;}
.zzdj_ym{float:inherit;width:100%;margin:5px 0;}



}




@media screen and (max-width:640px){
  
}